.cmsform_wrap {
	width: 1000px;
	padding: 20px;
	margin: 20px auto 30px;
	box-shadow: 0 0 5px 0 #ccc;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.simple_header {
	position: absolute;
}
.simpleform_wrap {
	width: 90%;
	padding: 20px;
	margin: 20px auto 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.cmsform_go_online {
	width: 1000px;
	margin: 0 auto;
	display: flex;
	justify-content: flex-end;
}
.cmsform_go_online a {
	padding: 5px 35px 5px 15px;
	color: #2899fb;
	font-weight: bold;
	border: 1px solid #2899fb;
	border-radius: 3px;
	position: relative;
}
.cmsform_go_online a:hover {
	background: #2899fb;
	color: #fff;
}
.cmsform_go_online a::after {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 15px;
	margin: auto;
	content: "";
	vertical-align: middle;
	width: 6px;
	height: 6px;
	border-top: 2px solid #008dd0;
	border-right: 2px solid #008dd0;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.cmsform_go_online a:hover::after {
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
}
.form_top_txt {
	color: #ff0000;
	text-align: center;
	padding-top: 30px;
}
/*-----------------------------------------------
.form1_ma　/inquiry/ 来店予約フォーム
-----------------------------------------------*/
.inquirytable_wrap_w {
	width: 100%;
	display: flex;
	justify-content: center;
}
.request_wrap form._jccms_form,
form:has(table.inquirytable_conf) {
	width: 450px;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin: 0 auto;
	margin-top: 30px;
}
.inquirytable_wrap {
	width: 410px;
	background: #f5f5f5;
	padding: 30px 0;
	margin: 0 auto;
}
.inquiry_check {
	width: 960px;
}
.inquirytable_note {
	font-size: 13px;
	padding: 20px 0;
	text-align: center;
}
.inquirytable {
	margin: 0 auto;
	font-size: 14px;
	border-collapse: collapse;
	width: 100%;
}
.inquirytable th, .inquirytable td {
	vertical-align: top;
}
.inquirytable th {
	width: 209px;
	letter-spacing: 1px;
	text-align: left;
	padding: 10px 5px;
}
.inquirytable td {
	padding: 5px;
}
.inquirytable td span {
	display: block;
	font-size: 12px;
	color: #999;
}
.inquirytable input, .inquirytable select, .inquirytable textarea {
	font-size: 13px;
	line-height: 1.7;
	background: #fff;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, 'Noto Sans Japanese', Roboto, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.inquirytable input[type="radio"], .inquirytable input[type="checkbox"] {
	width: 15px;
	height: 15px;
	vertical-align: sub;
}
.inquirytable input[type="text"],
.inquirytable input[type="tel"],
.inquirytable input[type="email"],
.inquirytable input[type="number"],
.inquirytable textarea {
	width: 100%;
	padding: 5px 10px;
	border: 1px solid #bbb;
	border-radius: 3px;
}
.inquirytable input[type="button"],
.inquirytable select {
	cursor: pointer;
	padding: 5px 5px;
	border: 1px solid #bbb;
	border-radius: 3px;
}
.inquirytable textarea {
	height: 100px;
}
.inquirytable td label {
	border: 1px solid #ccdae4;
	background: #f5f9fc;
	cursor: pointer;
	border-radius: 3px;
	padding: 6px 10px;
	display: inline-block;
	margin: 0 10px 10px 0;
	font-size: 14px;
}
.inquirytable td label span {
	display: inherit;
	color: #999;
	font-size: 12px;
	padding-left: 5px;
}
.inquirytable td label input {
	width: 15px;
	height: 15px;
	margin-right: 5px;
}
.inquirytable td label input[type="checkbox"],
.inquirytable td label input[type="radio"] {
	vertical-align: middle;
	margin-top: 0;
	margin-left: 0;
}
.inquirytable td input[type="text"]:hover,
.inquirytable td input[type="tel"]:hover,
.inquirytable td textarea:hover,
.inquirytable td select:hover,
.inquirytable td label:hover {
	border: 1px solid #2799fb;
}
.inquirytable td input[type="text"]:focus-visible,
.inquirytable td input[type="tel"]:focus-visible,
.inquirytable td textarea:focus-visible,
.inquirytable td select:focus-visible,
.inquirytable td label:focus-visible {
	outline: 1px solid #2799fb;
}
.ui-datepicker-trigger {
	cursor: pointer;
	vertical-align: middle;
}
.inq_wrap {
	display: flex;
	justify-content: space-around;
	align-items: flex-start;
}
.cmsform_ttl {
	font-size: 16px;
	line-height: 1.5;
	font-weight: bold;
	padding: 15px;
	background: #EEE;
	margin-bottom: 15px;
	width: 1000px;
	margin: 20px auto 0;
	box-sizing: border-box;
}
.inq_conts {
	min-width: 460px;
	box-sizing: border-box;
	padding: 20px;
	margin: 0 auto;
}
.inq_conts_ttl {
	display: flex;
	justify-content: center;
	align-items: center;
	border-top: 1px solid #111;
	border-bottom: 1px solid #111;
	padding: 5px 0 10px;
	margin: 0 auto 20px;
}
.inq_conts_ttl img {
	width: 70px;
	margin-right: 5px;
	margin-top: -20px;
}
.inq_conts_ttl span {
	font-weight: bold;
	font-size: 22px;
	padding-top: 10px;
}
.inq_conts_detail_ttl {
	position: relative;
	display: inline-block;
	text-align: center;
	width: 100%;
	padding: 10px 0;
	color: #111;
	font-size: 16px;
	font-weight: bold;
	background: #c8e1f5;
}
.inq_conts_detail_ttl:before {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -15px;
	border: 15px solid transparent;
	border-top: 15px solid #c8e1f5;
}
.inq_conts_detail_ttl p {
	margin: 0;
	padding: 0;
}
.inq_conts_detail {
	border: 3px solid #c8e1f5;
	padding: 12px;
}
.inq_conts_detail ul {
	display: flex;
	flex-wrap: wrap;
}
.inq_conts_detail li {
	box-sizing: border-box;
	padding: 5px 15px;
	font-weight: bold;
	color: #008dd0;
	display: flex;
	align-items: center;
	font-size: 16px;
}
.inq_conts_detail li:before {
	content: "";
	width: 16px;
	height: 16px;
	background: url(/img/request/check.gif) no-repeat;
	background-size: 16px 16px;
	display: block;
	margin-right: 5px;
}
.inq_conts_chara {
	text-align: center;
}
.inquirytable_s {
	width: 355px;
}
.inquirytable_s th, .inquirytable_s td {
	display: block;
	width: 100%;
}
.inquirytable_s th {
	padding: 0;
	display: flex;
	align-items: center;
	font-size: 11px;
}
.inquirytable_s th span {
	float: none;
}
.inquirytable_s th .form_required, .inquirytable_s th .form_any {
	font-size: 11px;
	width: 30px;
	line-height: 16px;
}
.inquirytable_s td {
	padding: 3px 0 10px;
	font-size: 13px;
}
.inquirytable_s td p {
	font-size: 12px;
	background: #FFE5E5;
	color: #ff0000;
	font-weight: bold;
}
.form_note {
	padding: 10px 0;
	font-size: 12px;
}
.form_note a {
	color: #111;
	text-decoration: underline;
}
.form_subtext {
	padding: 10px;
	color: #ff0000;
	font-size: 12px;
	line-height: 1.5;
	max-width: 560px;
	margin: 0 auto;
}
.inquiryend {
	text-align: center;
	color: #111;
	width: 960px;
	margin: 60px auto;
}
.inquiryend span {
	display: block;
}
.form_required, .form_any {
	float: right;
	display: block;
	font-size: 12px;
	font-weight: bold;
	width: 35px;
	line-height: 22px;
	border-radius: 3px;
	text-align: center;
}
.form_required {
	color: #ff4a32;
}
.form_any {
	border: 1px solid #237dc0;
	color: #237dc0 !important;
	background: #dfebf5 !important;
}
.form_address input,
.form_address select {
	display: inline-block;
}
.form_address input[type="tel"] {
	width: 130px;
	margin-bottom: 10px;
}
.form_address select {
	margin-right: 5px;
}
.form_address input[type="text"] {
	width: 540px;
}
.form_short input {
	width: 400px !important;
}
.form_notice {
	position: relative;
	display: inline-block;
	margin: 0.5em 0;
	padding: 7px 15px;
	max-width: 100%;
	color: #555;
	font-size: 13px;
	background: #FFECCE;
}
.form_notice:before {
	content: "";
	position: absolute;
	top: -20px;
	left: 30px;
	margin-left: -10px;
	border: 10px solid transparent;
	border-bottom: 10px solid #FFECCE;
}
#jc_btn_submit {
	-webkit-appearance: none;
	border: 2px solid #ccc;
	background: #eee;
	color: #777;
	border-radius: 25px;
	width: 100%;
	height: 50px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: 0 0 3px 0 #999;
	font-weight: bold;
	margin: 20px auto;
	font-size: 16px;
	display: block;
	font-family: "Yu Gothic", YuGothic, 'Noto Sans Japanese', Roboto, "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "MS PGothic", sans-serif;
}
#jc_btn_submit.jcjs_btn_ok {
	-webkit-appearance: none;
	border: 2px solid #2799fb;
	background: #2799fb;
	color: #fff;
	cursor: pointer;
}
#jc_btn_submit.jcjs_btn_ok:hover {
	color: #2799fb;
	background: #fff;
}
#jc_btn_back {
	width: 120px;
	margin: 0 auto;
	display: block;
	margin-top: 10px;
	padding: 5px 0;
	font-size: 13px;
	font-family: "Yu Gothic", YuGothic, 'Noto Sans Japanese', Roboto, "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "MS PGothic", sans-serif;
	cursor: pointer;
}
.inq_conf {
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-bottom: 1px dashed #ccc;
	width: 100%;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
.inq_conf th {
	width: 30%;
	display: flex;
	font-size: 12px;
}
.inq_conf td {
	width: 70%;
}
.cms_wrap form>p,
.simpleform_wrap form>p,
.cmsform_wrap form>p {
	display: flex;
	flex-direction: column-reverse;
}
.inquiry_thanks {
	padding: 30px;
	width: 800px;
	margin: 100px auto;
	border: 5px solid #eee;
	box-sizing: border-box;
}
.inquiry_thanks p:not(:last-child) {
	padding-bottom: 20px;
}
/* ----------------------------------------
    request
    ---------------------------------------- */
.request_wrap {
	display: flex;
	flex-direction: row-reverse;
}
p:has(button#jc_btn_submit) {
	width: 300px;
	margin: 0 auto;
}
/* ----------------------------------------
    wp_all_form
    ---------------------------------------- */
.wp_all_wrap {
	display: flex;
}
.wp_all_check {
	margin: -5px 0 10px;
	font-size: 13px;
	display: block;
}
.wp_all_check td {
	max-height: 300px;
	overflow: scroll;
	overflow-x: hidden;
}
/* ----------------------------------------
    grouppaging
    ---------------------------------------- */
.grouppaging {
	padding: 20px 0;
	display: flex;
	justify-content: center;
	width: 100%;
}
.grouppaging li {
	padding: 5px;
	line-height: 30px;
}
.grouppaging a,
.grouppaging span {
	border-radius: 50%;
	border: 1px solid #3f98d7;
	color: #3f98d7;
	background: #fff;
	width: 40px;
	height: 40px;
	box-sizing: border-box;
	display: block;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	line-height: 37px;
}
.grouppaging a {
	text-decoration: none;
}
.grouppaging a:hover,
.grouppaging span {
	background: #3f98d7;
	color: #fff;
}
.grouppaging p {
	font-size: 20px;
	font-weight: bold;
	line-height: 28px;
}
/* ----------------------------------------
	member
	---------------------------------------- */
.member_wrap {
	background: url(/img/member/bg.jpg) no-repeat;
	min-height: 100vh;
	background-attachment: fixed;
	background-size: cover;
	background-position: center;
	padding-bottom: 60px;
}
.member {
	width: 1200px;
	margin: 40px auto;
}
.member ul {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.member li {
	width: 320px;
	margin: 10px 40px;
}
.member li:nth-child(3n-1) {
	padding-top: 100px;
}
.member li:nth-child(3n) {
	padding-top: 50px;
}
.member li a {
	display: block;
}
.me_photo {
	height: 300px;
	width: 300px;
}
.me_photo img {
	display: block;
}
.me_photo img:nth-of-type(1),
.member li a:hover .me_photo img:nth-of-type(2) {
	display: block;
}
.me_photo img:nth-of-type(2),
.member li a:hover .me_photo img:nth-of-type(1) {
	display: none;
}
.me_photo img {}
.me_catch {
	margin-top: -70px;
}
.me_catch img {}
.me_detail {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}
.me_name {
	text-align: right;
}
.me_name span {
	color: #999;
	font-size: 12px;
	line-height: 15px;
	font-family: "Questrial", 'Arial';
}
.me_name p {
	font-size: 20px;
	font-weight: bold;
	color: #111;
}
.me_position {
	background: #fb8927;
	color: #fff;
	padding: 0 10px;
	line-height: 25px;
}
/* ----------------------------------------
	リンク用
	---------------------------------------- */
.linkarea {
	width: 1000px;
	margin: 0 auto;
}
.linkarea br {
	display: none;
}
.linkarea strong {
	font-size: 15px;
	margin-top: 40px;
	display: block;
}
.linkarea a {
	display: block;
	border-radius: 5px;
	border: 1px solid #2799fb;
	color: #2799fb;
	font-weight: bold;
	margin: 10px 0;
	padding: 10px 20px;
}
.linkarea a:before {
	font-family: "Font Awesome 5 Free";
	content: '\f0c1';
	padding-right: 10px;
}
.linkarea a:hover {
	background: #2799fb;
	color: #fff;
}
.linkarea a:first-child {
	margin-top: 40px;
}
.linkarea a:last-child {
	margin-bottom: 40px;
}
/* ----------------------------------------
    info_wrap
    ---------------------------------------- */
.info_wrap {
	padding: 30px 0 60px;
	width: 900px;
	margin: 0 auto;
}
.info_li {
	padding-bottom: 10px;
}
.info_li>div:nth-child(2n-1) {
	background: #eee;
}
.info_li>div:last-child {
	border-bottom: 1px solid #999;
}
.info_box {
	position: relative;
	display: flex;
	border-top: 1px solid #999;
	padding: 15px 10px;
}
.info_box span {
	width: 15%;
	font-weight: bold;
}
.info_box p {
	width: 85%;
}
.info_box a:empty {
	display: none;
}
.info_box a:not(:empty) {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	padding: 0px !important;
	color: #fff !important;
	font-size: 0px;
}
.info_box a:empty+p {
	color: #111
}
.info_box a:not(:empty)+p {
	color: #008dd0;
	text-decoration: underline;
	font-weight: bold;
}
.info_box:hover a:not(:empty)+p {
	color: #999;
}
.info_detail .info_ttl {
	font-weight: bold;
	font-size: 22px;
	line-height: 1.7;
	background: #eee;
	padding: 20px;
	margin-bottom: 30px;
}
.info_detail .info_detail_inner {
	font-size: 16px;
	line-height: 1.7;
	width: 860px;
	margin: 0 auto 60px;
}
.info_detail .info_detail_inner a {
	color: #2899fb;
	font-weight: bold;
}
.info_detail .info_detail_inner a:hover {
	color: #999;
}
.info_detail .info_detail_back a {
	display: block;
	width: 400px;
	border: 1px solid #111;
	border-radius: 3px;
	text-align: center;
	padding: 20px 0;
	color: #111;
	text-decoration: none;
	font-weight: bold;
	margin: 0 auto 40px;
}
.info_detail .info_detail_back a:hover {
	background: #111;
	color: #fff;
}
.info_detail_inner table.table th,
.info_detail_inner table.table td {
	border: 1px solid #ccc;
	padding: 5px 10px;
}
.info_detail_inner table.table th {
	font-weight: bold;
	background: #f5f5f5;
}
/* ----------------------------------------
    online
    ---------------------------------------- */
.ol_onayami {
	margin-top: 25px;
}
.ol_onayami p {
	margin: 15px 0;
}
.ol_onayami_box {}
.ol_onayami_box ul {}
.ol_onayami_box li {
	font-weight: bold;
	background-color: #f5f5f5;
	padding: 10px;
	margin: 8px 0px;
	font-size: 14px;
}
.ol_demo {
	border: 2px solid #2799fb;
	padding: 19px;
	margin-top: 21px;
	background-color: #f3f9ff;
}
.ol_demo p {
	margin-top: 10px;
}
.ol_demo p span {
	font-weight: bold;
}
.ol_demo_ttl {
	font-weight: bold;
	color: #2799fb;
	font-size: 18px;
}
/* ----------------------------------------
    topics
    ---------------------------------------- */
.topics_wrap {
	padding: 30px 0 60px;
	width: 1100px;
	margin: 0 auto;
}
.topics_li {
	padding-bottom: 10px;
}
.topics_li>div:nth-child(2n-1) {
	background: #eee;
}
.topics_li>div:last-child {
	border-bottom: 1px solid #999;
}
.topics_box {
	position: relative;
	display: flex;
	border-top: 1px solid #999;
}
.topics_box a {
	display: flex;
	width: 100%;
	padding: 15px 20px;
	box-sizing: border-box;
}
.topics_box span {
	width: 10%;
	font-weight: bold;
	color: #111;
}
.topics_box a p:nth-of-type(1) {
	width: 15%;
}
.topics_box a p:nth-of-type(1) label {
	color: #fff;
	background: #008dd0;
	font-size: 13px;
	padding: 3px 10px;
	border-radius: 5px;
}
.topics_box .topics_box_txt {
	width: 65%;
	color: #008dd0;
	font-weight: bold;
}
.topics_box:hover .topics_box_txt {
	color: #999;
	text-decoration: underline;
}
.topics_detail {
	font-size: 16px;
	line-height: 1.5;
}
.topics_detail .topics_ttl {
	font-weight: bold;
	font-size: 22px;
	background: #eee;
	padding: 20px;
	margin-bottom: 30px;
}
.topics_detail_date {
	width: 900px;
	margin: 0 auto 20px;
	display: flex;
	justify-content: space-between;
}
.topics_detail_date p label {
	color: #fff;
	background: #008dd0;
	font-size: 13px;
	padding: 3px 10px;
	border-radius: 5px;
}
.topics_detail .topics_detail_inner {
	width: 900px;
	margin: 0 auto 60px;
	border-top: 1px solid #111;
	border-bottom: 1px solid #111;
	padding: 50px 0;
}
.topics_detail .topics_detail_inner a {
	color: #2899fb;
	font-weight: bold;
}
.topics_detail .topics_detail_inner a:hover {
	color: #999;
}
.topics_detail .topics_detail_back a {
	display: block;
	width: 400px;
	border: 1px solid #111;
	border-radius: 3px;
	text-align: center;
	padding: 20px 0;
	color: #111;
	text-decoration: none;
	font-weight: bold;
	margin: 0 auto 40px;
}
.topics_detail .topics_detail_back a:hover {
	background: #111;
	color: #fff;
}